 .block-timeline{
    width:90%;
    margin:auto;
 }
 .timeline {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-weight: 300;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background: #0f80d9;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 60px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}

.timeline > li:before,.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: -webkit-calc(100% - 25px);
    float: left;
    background: #ffffff;
    position: relative;
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #ffffff;
    width: 24px;
    height: 24px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 16px;
    right: -12px;
    z-index: 100;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge > a {
    color: #ffffff !important;
}

.timeline-badge a:hover {
    color: #dcdcdc !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-heading h4 {
    font-weight: 400;
    padding: 0 15px;
    color: #4679bd;
}

.timeline-body > p,.timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}

.timeline-footer {
    padding: 5px 15px;
    background-color: #f4f4f4;
}

.timeline-footer p {
    margin-bottom: 0;
}

.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}

.timeline > li.timeline-inverted {
    float: right;
    clear: right;
}

.timeline > li:nth-child(2) {
    margin-top: 60px;
}

.timeline > li.timeline-inverted > .timeline-badge {
    left: -12px;
}

.no-float {
    float: none !important;
}
.l-content ul.timeline{
    margin-top:20px;
}
.l-content ul.timeline,.l-content ul.timeline li {
    padding: 0;
    list-style: none;
}

.timeline > li > .timeline-panel {
    text-align: right;
}

.timeline > li.timeline-inverted > .timeline-panel {
    text-align: left;
}

.timeline > li > .timeline-badge {
    line-height: inherit;
    top: 30px;
}

.timeline > li.years > .timeline-badge {
    top: 0;
}

.timeline .years h3 {
    font-size: 36px;
    color: #0f80d9;
}

.timeline li.years {
    height: 100px;
}

.timeline li.years .timeline-panel {
    position: absolute;
    top: -5px;
    right: 25px;
}

.timeline li.timeline-inverted.years .timeline-panel {
    right: 0px;
}

.timeline-badge i.circle {
    display: block;
    width: 14px;
    height: 14px;
    background: url(../images/timeline-icon-02.png) no-repeat 0 0 transparent;
}

li.years .timeline-badge i.circle {
    width: 20px;
    height: 20px;
    background: url(../images/timeline-icon-01.png) no-repeat 0 0 transparent;
}

.timeline > li > .timeline-badge {
    right: -16px;
}

.timeline > li.years > .timeline-badge {
    right: -13px;
}

.timeline > li.timeline-inverted > .timeline-badge {
    left: -8px;
}

.timeline > li.timeline-inverted.years > .timeline-badge {
    left: -11px;
}

.timeline .photo {
    padding-right: 20px;
}

.timeline .title {
    padding-bottom: 10px;
}

.timeline .des {
    text-align: left;
}

.timeline .years.start {
    position: absolute;
    margin-bottom: 0;
    bottom: 0;
    height: auto;
    margin-left: 50%;
}

.awards2017 {
    position: relative;
    top: -44px;
}
